Help please on 2.0.2

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by Alecol20008, Aug 24, 2008.

  1. Alecol20008

    Alecol20008 New Member

    Joined:
    Feb 16, 2008
    Messages:
    22
    Likes Received:
    0
    i downloaded pwnage 2.0.2 and then i downloaded v2.0.2 when i was going to pawnage it then it says wrong firmware bundle. please

    thank in advance
  2. Ipodtouch97

    Ipodtouch97 Banned

    Joined:
    Jun 24, 2008
    Messages:
    980
    Likes Received:
    0
    LOL
    pwnage tool 2
    only pwns 2.0.1
    youll need to wait until another version comes out
  3. Baker5

    Baker5 Well-Known Member

    Joined:
    Jun 26, 2008
    Messages:
    3,230
    Likes Received:
    40
    Device:
    iPhone 5 (White)
    makes sense you could always downgrade

Share This Page